﻿<!DOCTYPE html>
<!--[if IE 6]>
<html id="ie6" lang="es-ES" prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb#">
<![endif]-->
<!--[if IE 7]>
<html id="ie7" lang="es-ES" prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb#">
<![endif]-->
<!--[if IE 8]>
<html id="ie8" lang="es-ES" prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb#">
<![endif]-->
<!--[if !(IE 6) | !(IE 7) | !(IE 8)  ]><!-->
<html lang="es-ES" prefix="og: http://ogp.me/ns# fb: http://ogp.me/ns/fb#">
<!--<![endif]-->
<head>
	<meta charset="UTF-8" />
			
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="pingback" href="http://marianaeguaras.com/xmlrpc.php" />

		<!--[if lt IE 9]>
		<script src="http://marianaeguaras.com/wp-content/themes/Foxy/js/html5.js" type="text/javascript"></script>
	<![endif]-->

	<script type="text/javascript">
		document.documentElement.className = 'js';
	</script>

	<script>var et_site_url='http://marianaeguaras.com';var et_post_id='6724';function et_core_page_resource_fallback(a,b){"undefined"===typeof b&&(b=a.sheet.cssRules&&0===a.sheet.cssRules.length);b&&(a.onerror=null,a.onload=null,a.href?a.href=et_site_url+"/?et_core_page_resource="+a.id+et_post_id:a.src&&(a.src=et_site_url+"/?et_core_page_resource="+a.id+et_post_id))}
</script><title>Adobe, el omnipresente</title>

<!-- This site is optimized with the Yoast SEO plugin v5.7.1 - https://yoast.com/wordpress/plugins/seo/ -->
<meta name="description" content="¿Qué pasa si la versión de InDesign no es compatible con el archivo? ¿Qué sucedería si Adobe descontinúa InDesign? ¿Y si el usuario migra a otro ecosistema?"/>
<link rel="canonical" href="https://marianaeguaras.com/adobe-el-omnipresente/" />
<link rel="publisher" href="https://plus.google.com/u/0/+MarianaEguaras-ConsultoriaEditorial/posts"/>
<meta property="og:locale" content="es_ES" />
<meta property="og:type" content="article" />
<meta property="og:title" content="Adobe, el omnipresente" />
<meta property="og:description" content="¿Qué pasa si la versión de InDesign no es compatible con el archivo? ¿Qué sucedería si Adobe descontinúa InDesign? ¿Y si el usuario migra a otro ecosistema?" />
<meta property="og:url" content="https://marianaeguaras.com/adobe-el-omnipresente/" />
<meta property="og:site_name" content="Mariana Eguaras - Consultoría editorial" />
<meta property="article:publisher" content="https://www.facebook.com/MarianaEguarasEd" />
<meta property="article:author" content="http://www.nievedechamoy.com.mx/" />
<meta property="article:tag" content="Adobe Creative Suite" />
<meta property="article:tag" content="Apple" />
<meta property="article:tag" content="ConTeXt" />
<meta property="article:tag" content="desktop publishing" />
<meta property="article:tag" content="DOC" />
<meta property="article:tag" content="DTP" />
<meta property="article:tag" content="editores" />
<meta property="article:tag" content="editorial" />
<meta property="article:tag" content="EPUB" />
<meta property="article:tag" content="Google" />
<meta property="article:tag" content="Illustrator" />
<meta property="article:tag" content="LibreOffice" />
<meta property="article:tag" content="Microsoft" />
<meta property="article:tag" content="OpenOffice" />
<meta property="article:tag" content="OpenType" />
<meta property="article:tag" content="PageMaker" />
<meta property="article:tag" content="PDF" />
<meta property="article:tag" content="Photoshop" />
<meta property="article:tag" content="piratería" />
<meta property="article:tag" content="producción" />
<meta property="article:tag" content="software" />
<meta property="article:tag" content="TrueType" />
<meta property="article:tag" content="Word" />
<meta property="article:tag" content="WYSIWYG" />
<meta property="article:tag" content="XML" />
<meta property="article:section" content="Sector editorial" />
<meta property="article:published_time" content="2017-08-01T12:19:42+00:00" />
<meta property="article:modified_time" content="2017-08-16T19:46:42+00:00" />
<meta property="og:updated_time" content="2017-08-16T19:46:42+00:00" />
<meta property="fb:admins" content="1221302698" />
<meta property="og:image" content="https://marianaeguaras.com/wp-content/uploads/2017/08/Adobe-el-omnipresente_portada-web_marianaeguaras.jpg" />
<meta property="og:image:secure_url" content="https://marianaeguaras.com/wp-content/uploads/2017/08/Adobe-el-omnipresente_portada-web_marianaeguaras.jpg" />
<meta property="og:image:width" content="800" />
<meta property="og:image:height" content="367" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:description" content="¿Qué pasa si la versión de InDesign no es compatible con el archivo? ¿Qué sucedería si Adobe descontinúa InDesign? ¿Y si el usuario migra a otro ecosistema?" />
<meta name="twitter:title" content="Adobe, el omnipresente" />
<meta name="twitter:site" content="@marianaeguaras" />
<meta name="twitter:image" content="https://marianaeguaras.com/wp-content/uploads/2017/08/Adobe-el-omnipresente_portada-web_marianaeguaras.jpg" />
<meta name="twitter:creator" content="@nievedechamoy" />
<script type='application/ld+json'>{"@context":"http:\/\/schema.org","@type":"WebSite","@id":"#website","url":"https:\/\/marianaeguaras.com\/","name":"Mariana Eguaras - Consultor\u00eda editorial","potentialAction":{"@type":"SearchAction","target":"https:\/\/marianaeguaras.com\/?s={search_term_string}","query-input":"required name=search_term_string"}}</script>
<script type='application/ld+json'>{"@context":"http:\/\/schema.org","@type":"Person","url":"https:\/\/marianaeguaras.com\/adobe-el-omnipresente\/","sameAs":["https:\/\/www.facebook.com\/MarianaEguarasEd","http:\/\/www.linkedin.com\/in\/marianaeguaras","https:\/\/plus.google.com\/u\/0\/+MarianaEguaras-ConsultoriaEditorial\/posts","https:\/\/es.pinterest.com\/marianaeguaras\/","https:\/\/twitter.com\/marianaeguaras"],"@id":"#person","name":"Mariana Eguaras"}</script>
<!-- / Yoast SEO plugin. -->

<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="Mariana Eguaras - Consultoría editorial &raquo; Feed" href="https://marianaeguaras.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Mariana Eguaras - Consultoría editorial &raquo; RSS de los comentarios" href="https://marianaeguaras.com/comments/feed/" />
<link rel="alternate" type="application/rss+xml" title="Mariana Eguaras - Consultoría editorial &raquo; Adobe, el omnipresente RSS de los comentarios" href="https://marianaeguaras.com/adobe-el-omnipresente/feed/" />
<!-- This site is powered by Shareaholic - https://shareaholic.com -->
<script type='text/javascript' data-cfasync='false'>
  //<![CDATA[
    _SHR_SETTINGS = {"endpoints":{"local_recs_url":"https:\/\/marianaeguaras.com\/wp-admin\/admin-ajax.php?action=shareaholic_permalink_related","share_counts_url":"https:\/\/marianaeguaras.com\/wp-admin\/admin-ajax.php?action=shareaholic_share_counts_api"},"url_components":{"year":"2017","monthnum":"08","day":"01","post_id":"6724","postname":"adobe-el-omnipresente","author":"ramirosantaana"}};
  //]]>
</script>
<script type='text/javascript' data-cfasync='false'
        src='//apps.shareaholic.com/assets/pub/shareaholic.js'
        data-shr-siteid='a81cad950b832e4da3be59abe132e1ba' async='async' >
</script>

<!-- Shareaholic Content Tags -->
<meta name='shareaholic:site_name' content='Mariana Eguaras - Consultoría editorial' />
<meta name='shareaholic:language' content='es-ES' />
<meta name='shareaholic:url' content='https://marianaeguaras.com/adobe-el-omnipresente/' />
<meta name='shareaholic:keywords' content='adobe creative suite, apple, context, desktop publishing, doc, dtp, editores, editorial, epub, google, illustrator, libreoffice, microsoft, openoffice, opentype, pagemaker, pdf, photoshop, piratería, producción, software, truetype, word, wysiwyg, xml, adobe, sector editorial, post' />
<meta name='shareaholic:article_published_time' content='2017-08-01T12:19:42+00:00' />
<meta name='shareaholic:article_modified_time' content='2017-08-16T19:46:42+00:00' />
<meta name='shareaholic:shareable_page' content='true' />
<meta name='shareaholic:article_author_name' content='Ramiro Santa Ana Anguiano' />
<meta name='shareaholic:site_id' content='a81cad950b832e4da3be59abe132e1ba' />
<meta name='shareaholic:wp_version' content='8.6.1' />
<meta name='shareaholic:image' content='https://marianaeguaras.com/wp-content/uploads/2017/08/Adobe-el-omnipresente_portada-web_marianaeguaras-800x367.jpg' />
<!-- Shareaholic Content Tags End -->

<!-- Shareaholic Open Graph Tags -->
<meta property='og:image' content='https://marianaeguaras.com/wp-content/uploads/2017/08/Adobe-el-omnipresente_portada-web_marianaeguaras-800x367.jpg' />
<!-- Shareaholic Open Graph Tags End -->
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.3\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.3\/svg\/","svgExt":".svg","source":{"concatemoji":"http:\/\/marianaeguaras.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=4.8.3"}};
			!function(a,b,c){function d(a){var b,c,d,e,f=String.fromCharCode;if(!k||!k.fillText)return!1;switch(k.clearRect(0,0,j.width,j.height),k.textBaseline="top",k.font="600 32px Arial",a){case"flag":return k.fillText(f(55356,56826,55356,56819),0,0),b=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,56826,8203,55356,56819),0,0),c=j.toDataURL(),b!==c&&(k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447),0,0),b=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447),0,0),c=j.toDataURL(),b!==c);case"emoji4":return k.fillText(f(55358,56794,8205,9794,65039),0,0),d=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55358,56794,8203,9794,65039),0,0),e=j.toDataURL(),d!==e}return!1}function e(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var f,g,h,i,j=b.createElement("canvas"),k=j.getContext&&j.getContext("2d");for(i=Array("flag","emoji4"),c.supports={everything:!0,everythingExceptFlag:!0},h=0;h<i.length;h++)c.supports[i[h]]=d(i[h]),c.supports.everything=c.supports.everything&&c.supports[i[h]],"flag"!==i[h]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[i[h]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(g=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",g,!1),a.addEventListener("load",g,!1)):(a.attachEvent("onload",g),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),f=c.source||{},f.concatemoji?e(f.concatemoji):f.wpemoji&&f.twemoji&&(e(f.twemoji),e(f.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<meta content="Foxy-child v." name="generator"/><style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
<link rel='stylesheet' id='contact-form-7-css'  href='http://marianaeguaras.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=4.9.1' type='text/css' media='all' />
<link rel='stylesheet' id='foxy-fonts-open-sans-css'  href='http://fonts.googleapis.com/css?family=Open+Sans:300italic,700italic,800italic,400,300,700,800&#038;subset=latin,latin-ext' type='text/css' media='all' />
<link rel='stylesheet' id='foxy-fonts-raleway-css'  href='http://fonts.googleapis.com/css?family=Raleway:400,100&#038;subset=latin' type='text/css' media='all' />
<link rel='stylesheet' id='et-gf-nunito-css'  href='http://fonts.googleapis.com/css?family=Nunito:400,300,700&#038;subset=latin' type='text/css' media='all' />
<link rel='stylesheet' id='foxy-style-css'  href='http://marianaeguaras.com/wp-content/themes/foxy-child/style.css?ver=4.8.3' type='text/css' media='all' />
<link rel='stylesheet' id='et-shortcodes-css-css'  href='http://marianaeguaras.com/wp-content/themes/Foxy/epanel/shortcodes/css/shortcodes.css?ver=2.2.12' type='text/css' media='all' />
<link rel='stylesheet' id='et-shortcodes-responsive-css-css'  href='http://marianaeguaras.com/wp-content/themes/Foxy/epanel/shortcodes/css/shortcodes_responsive.css?ver=2.2.12' type='text/css' media='all' />
<link rel='stylesheet' id='magnific_popup-css'  href='http://marianaeguaras.com/wp-content/themes/Foxy/includes/page_templates/js/magnific_popup/magnific_popup.css?ver=1.3.4' type='text/css' media='screen' />
<link rel='stylesheet' id='et_page_templates-css'  href='http://marianaeguaras.com/wp-content/themes/Foxy/includes/page_templates/page_templates.css?ver=1.8' type='text/css' media='screen' />
<script type='text/javascript' src='http://marianaeguaras.com/wp-includes/js/jquery/jquery.js?ver=1.12.4'></script>
<script type='text/javascript' src='http://marianaeguaras.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
<link rel='https://api.w.org/' href='https://marianaeguaras.com/wp-json/' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://marianaeguaras.com/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="http://marianaeguaras.com/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 4.8.3" />
<link rel='shortlink' href='https://marianaeguaras.com/?p=6724' />
<link rel="alternate" type="application/json+oembed" href="https://marianaeguaras.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fmarianaeguaras.com%2Fadobe-el-omnipresente%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://marianaeguaras.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fmarianaeguaras.com%2Fadobe-el-omnipresente%2F&#038;format=xml" />
		<style>
			a { color: #3f59cc; }
			body { color: #000000; }

			#featured { background-color: #ae0e1b; }

			#featured { -webkit-box-shadow: inset 0 0 250px #bd3905; -moz-box-shadow: inset 0 0 250px #bd3905; box-shadow: inset 0 0 250px #bd3905; }

			#top-navigation > ul > li.sfHover > a, #top-navigation > ul > li > a:hover, .mobile_nav, #home-tab-area > ul > li.home-tab-active, #footer-bottom li a:hover, .et-product:hover .et-price-button, .et-products li:hover .et-price-button, #callout { background-color: #ae0e1b; }
			@media only screen and (max-width: 767px){
				#callout > strong { background-color: #ae0e1b; }
			}
			#top-navigation > ul > li.sfHover > a, #top-navigation > ul > li > a:hover, #home-tab-area > ul > li.home-tab-active, #footer-bottom li a:hover, .mobile_nav, #callout { -moz-box-shadow: inset 0 0 30px #ae0e1b; -webkit-box-shadow: inset 0 0 30px #ae0e1b; box-shadow: inset 0 0 30px #ae0e1b; }

			#progress-time { background-color: #ae0e1b; }
			#home-tab-area > ul, .widget h4.widgettitle { border-bottom: 5px solid #ae0e1b; }

		body { font-family: 'Nunito', Helvetica, Arial, Lucida, sans-serif; }		</style>
	<link rel="shortcut icon" href="http://marianaeguaras.com/wp-content/uploads/2013/08/favicon.png" /><meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" /><script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-25311290-1']);
  _gaq.push(['_setDomainName', 'marianaeguaras.com']);
  _gaq.push(['_setAllowLinker', true]);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://' : 'http://') + 'stats.g.doubleclick.net/dc.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>

<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-25311290-1', 'marianaeguaras.com');
  ga('require', 'displayfeatures');
  ga('send', 'pageview');

</script><link rel="stylesheet" id="et--customizer-global-cached-inline-styles" href="http://marianaeguaras.com/wp-content/cache/et/global/et--customizer-global-15095232086928.min.css" onerror="et_core_page_resource_fallback(this, true)" onload="et_core_page_resource_fallback(this)" /></head>
<body class="post-template-default single single-post postid-6724 single-format-standard et_color_scheme_red et_includes_sidebar unknown">
	<div id="body-area">
		<div class="container">
			<header id="main-header" class="clearfix">
								<a href="https://marianaeguaras.com/"><img src="https://marianaeguaras.com/wp-content/uploads/2017/09/mariana-eguaras_consultoria-editorial.png" alt="Mariana Eguaras - Consultoría editorial" id="logo"/></a>
				<p id="slogan"></p>

				<nav id="top-navigation">
				<ul id="menu-menu" class="nav"><li id="menu-item-311" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-311"><a title="Mariana Eguaras &#8211; Consultoría editorial" href="http://marianaeguaras.com/">Inicio</a></li>
<li id="menu-item-404" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-404"><a href="https://marianaeguaras.com/blog/">Blog</a></li>
<li id="menu-item-7009" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-7009"><a href="https://marianaeguaras.com/libro/">Libro</a></li>
<li id="menu-item-5211" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5211"><a href="https://marianaeguaras.com/portfolio/">Portfolio</a></li>
<li id="menu-item-2681" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2681"><a title="Servicios &#8211; Mariana Eguaras" href="https://marianaeguaras.com/servicios/">Servicios</a>
<ul  class="sub-menu">
	<li id="menu-item-5508" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5508"><a href="https://marianaeguaras.com/servicios-para-editoriales/">Servicios para editoriales</a></li>
	<li id="menu-item-5507" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5507"><a href="https://marianaeguaras.com/servicios-para-autores/">Servicios para autores</a></li>
	<li id="menu-item-5509" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5509"><a href="https://marianaeguaras.com/servicios-para-profesionales/">Servicios para profesionales</a></li>
	<li id="menu-item-5506" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5506"><a href="https://marianaeguaras.com/servicios-para-empresas/">Servicios para empresas</a></li>
</ul>
</li>
<li id="menu-item-5546" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5546"><a href="https://marianaeguaras.com/sobre-mi/">Sobre mí</a></li>
<li id="menu-item-314" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-314"><a title="¡Envíame un mail!" href="https://marianaeguaras.com/contacto/">Contacto</a></li>
</ul>				</nav>

				<div id="et_mobile_nav_menu"><a href="#" class="mobile_nav closed">Menú de Navegación</a></div>			</header> <!-- #main-header -->


<div id="breadcrumbs">
					<a href="https://marianaeguaras.com" class="breadcrumbs_home">Inicio</a> <span class="raquo">&raquo;</span>

								<a href="https://marianaeguaras.com/sector-editorial/">Sector editorial</a> <span class="raquo">&raquo;</span> Adobe, el omnipresente					
	<span class="raquo">&raquo;</span>
</div> <!-- #breadcrumbs -->

	<div id="content" class="clearfix">
		<div id="left-area">
			
			
				
<article id="post-6724" class="clearfix post-6724 post type-post status-publish format-standard has-post-thumbnail hentry category-sector-editorial tag-adobe-creative-suite tag-apple tag-context tag-desktop-publishing tag-doc tag-dtp tag-editores tag-editorial tag-epub tag-google tag-illustrator tag-libreoffice tag-microsoft tag-openoffice tag-opentype tag-pagemaker tag-pdf tag-photoshop tag-pirateria tag-produccion tag-software tag-truetype tag-word tag-wysiwyg tag-xml">
	<div class="entry-content">
		<div class="post-heading">
			<h1 class="entry-title">Adobe, el omnipresente</h1>
<div style="display: none">
<span class="vcard author"><span class="fn">Ramiro Santa Ana Anguiano</span></span>
<span class="date updated">agosto 16, 2017 @ 7:46PM</span>
</div>
		<p class="meta-info"> Por <a href="https://marianaeguaras.com/author/ramirosantaana/" title="Entradas de Ramiro Santa Ana Anguiano" rel="author">Ramiro Santa Ana Anguiano</a> el 1 Ago, 2017 | <span class="comments-number"><a href="https://marianaeguaras.com/adobe-el-omnipresente/#respond">1 comentario</a></span></p>		</div> <!-- .post-heading -->
	<div class='shareaholic-canvas' data-app-id='5097213' data-app-id-name='post_above_content' data-app='share_buttons' data-title='Adobe, el omnipresente' data-link='https://marianaeguaras.com/adobe-el-omnipresente/' data-summary=''></div><p>&nbsp;</p>
<p>Si se tiene que indicar un elemento tan anclado en la edición mexicana, como el horror ante las viudas y huérfanas, sin titubeos, podemos decir que ese elemento es el uso de InDesign para la maquetación de obras.</p>
<p>Lo mismo cabe decir del ámbito gráfico con Photoshop o Illustrator. Incluso es posible indicarlo para casi toda la producción cultural que se hace a través de una computadora: Adobe está presente en todos lados.</p>
<p>Se parte del quehacer editorial en México, pero considero que se puede generalizar al ecosistema editorial en español, aunque en el campo de las ciencias exactas el paradigma en la publicación sea TeX.</p>
<p><strong>¿Qué hay de malo con Adobe? Nada.</strong> La intención de este artículo no va en contra de los productos de Adobe que, en pequeña o gran escala, han mostrado su pertinencia en relación con la relativa corta curva de aprendizaje y los resultados «profesionales» obtenidos. Tampoco se pretende disuadir el abandono de Adobe en pos de otras herramientas (libres) para el trabajo editorial.</p>
<p>De lo que se quisiera hablar es sobre cómo <em>un entorno de trabajo</em> ha pasado a ser <em>el método de trabajo</em> para la publicación, y los inconvenientes que <em>pueden</em> desprenderse de ello.</p>
<p>&nbsp;</p>
<h2>Adobe como entorno de trabajo</h2>
<p>A principios de los ochenta, John Warnock y Charles Geschke deciden abandonar Xerox para iniciar el desarrollo de <a href="https://es.wikipedia.org/wiki/PostScript">PostScript</a>. Siguiendo lo que después sería la tradición de Silicon Valley, desde la cochera de Warnock se fundó su <em>startup</em>, la cual llevaría el mismo nombre a un arroyo cercano: Adobe.</p>
<p>Al parecer, en ese lugar se elaboraban ladrillos de adobe para la creciente costa oeste. Siglos más tarde, en ese mismo lugar se empezarían a erigir varias de las grandes empresas tecnológicas impulsoras de la era digital.</p>
<p>El éxito de PostScript fue tal que incluso desde su primer año de fundación Adobe se convirtió en una empresa redituable. Semejantes resultados ayudaron a que PostScript se convirtiera en uno de los primeros estándares para la impresión digital.</p>
<p>Pero no se detuvieron ahí. Con la intención de adentrarse en las oficinas, Apple y Adobe hicieron una alianza. En 1985 el fruto fue cosechado: la primera impresora láser y la primera impresora en red.</p>
<p>La LaserWriter, manufacturada por Apple y con soporte PostScript, fue uno de los pilares para la idea de trabajar documentos de oficina en formato digital o para su posterior impresión.</p>
<p>Poco tiempo después, Adobe decidió crear su propia especificación de fuentes digitales y la nombró <strong>Type 1</strong>. Esto fue el detonante para que Apple creara su propia especificación, la <strong>TrueType</strong>, que posteriormente sería vendida a Microsoft.</p>
<p>La popularidad de la TrueType obligó a Adobe a abrir la especificación de Type 1 para luego llegar a un acuerdo con Microsoft para el desarrollo de una especificación abierta de fuentes: <a href="https://es.wikipedia.org/wiki/OpenType" target="_blank" rel="noopener">OpenType</a>.</p>
<p>Aunque esto puede entenderse como una batalla perdida, Adobe continuó orientándose al trabajo profesional relacionado con la impresión. Así es como a finales de los ochenta lanza <a href="http://marianaeguaras.com/inkscape-la-mejor-alternativa-gratuita-a-illustrator/" target="_blank" rel="noopener">Illustrator</a> y luego <a href="http://marianaeguaras.com/gimp-una-alternativa-gratuita-a-photoshop/" target="_blank" rel="noopener">Photoshop</a>.</p>
<p>Con los programas de diseño y el PostScript Adobe constituiría una base para su crecimiento, el cual se fue engrosando con la propuesta de una <strong>«oficina sin papeles»: el PDF</strong>.</p>
<p>El archivo PDF presentaba varias desventajas frente a otros formatos o tecnologías existentes. Por un lado, su gran peso lo hacía poco adecuado para el uso en la incipiente <em>web</em> y redes de oficinas. En cuanto uso como documento de impresión, la popularidad de PostScript lo opacaba.</p>
<p>La popularización del PDF fue lenta, pero se consiguió al menos con los siguientes factores:</p>
<ol>
<li>Mejoramiento de la infraestructura del internet, que permitió conexiones a mayores velocidades.</li>
<li>Ofrecimiento gratuito de Adobe Reader para el uso y lectura de archivos PDF.</li>
<li>Versatilidad al poder ver en la pantalla lo mismo que salía en el papel.</li>
</ol>
<p>Con PostScript, Illustrator, Photoshop y PDF, Adobe ya estaba abarcando la mayoría del mercado profesional para la impresión. Sin embargo, quedaba una tarea pendiente: el desarrollo de una aplicación para la maquetación digital de documentos, también conocida como <em>desktop publishing</em> (DTP).</p>
<p>La incursión de Adobe en ese mercado había sido infructuoso, por lo que a mediados de los noventa decidió adquirir la empresa encargada de desarrollar PageMaker. Cinco años después, en 1999, salió al mercado InDesign.</p>
<p>Casi diez años después, en 2008, la situación era la siguiente:</p>
<ul>
<li>InDesign se consolidó como el DTP por excelencia para la publicación digital.</li>
<li>El PDF se convirtió en un <a href="https://es.wikipedia.org/wiki/Normas_ISO_9000" target="_blank" rel="noopener">estándar ISO</a>.</li>
<li>Adobe After Effects ya había sido lanzado al mercado.</li>
<li>Adobe se había expandido más allá de la esfera profesional centrada en la impresión con la adquisición de Macromedia y, con ello, a Flash, Dreamweaver y Fireworks, entre otros programas.</li>
</ul>
<p>Había mucho que festejar: <strong>los productos de Adobe ya estaban presentes en cualquier tipo de proyecto cultural</strong>. Y casi otros diez años después, Adobe se ha consolidado como la manera de crear productos culturales, desde la gráfica, pasando por la animación y el video, hasta las publicaciones.</p>
<p>&nbsp;</p>
<p><a href="http://marianaeguaras.com/wp-content/uploads/2017/08/Adobe-el-omnipresente_portada-web_marianaeguaras.jpg" target="_blank" rel="noopener"><img class="aligncenter wp-image-6749 size-full" title="Portada de la página web de Adobe" src="http://marianaeguaras.com/wp-content/uploads/2017/08/Adobe-el-omnipresente_portada-web_marianaeguaras.jpg" alt="Portada de la página web de Adobe" width="800" height="367" srcset="https://marianaeguaras.com/wp-content/uploads/2017/08/Adobe-el-omnipresente_portada-web_marianaeguaras.jpg 800w, https://marianaeguaras.com/wp-content/uploads/2017/08/Adobe-el-omnipresente_portada-web_marianaeguaras-300x138.jpg 300w, https://marianaeguaras.com/wp-content/uploads/2017/08/Adobe-el-omnipresente_portada-web_marianaeguaras-768x352.jpg 768w, https://marianaeguaras.com/wp-content/uploads/2017/08/Adobe-el-omnipresente_portada-web_marianaeguaras-220x101.jpg 220w, https://marianaeguaras.com/wp-content/uploads/2017/08/Adobe-el-omnipresente_portada-web_marianaeguaras-187x86.jpg 187w, https://marianaeguaras.com/wp-content/uploads/2017/08/Adobe-el-omnipresente_portada-web_marianaeguaras-453x208.jpg 453w" sizes="(max-width: 800px) 100vw, 800px" /></a></p>
<p>&nbsp;</p>
<h2>Adobe como método <em>de facto</em></h2>
<p>Lo que históricamente se ha constituido como una empresa para ofrecer un entorno de trabajo para casi cualquier tipo de proyecto cultural poco a poco fue mutando en un método.</p>
<p>Entre un entorno y un método hubo un intermediario muy significativo: el aparato publicitario. <strong>Adobe ha promocionado de manera continua sus productos como una solución</strong>, como un entorno para profesionales y creativos de la edición, sea gráfica, multimedia o textual.</p>
<p>¿Cuántos editores profesionales no les agrada la idea de ser asociados con un entorno que da solución a su trabajo del día a día? ¿A cuántos de ellos no les agradan las ideas de «profesionalismo» y «libertad creativa»? ¿Cuántos, al final de cuentas, prefieren una manera fácil de hacer las cosas?</p>
<p>Microsoft Office también es un entorno de trabajo, pero para soluciones «de oficina». Sin embargo, la mayoría de las veces su uso se justifica por lo práctico que resulta optar por formatos omnipresentes como el DOCX, XLSX o PPTX.</p>
<p>En cambio, cuando se habla de Adobe, la practicidad nunca es por una cuestión de formato, tan indiferente es esto que igual se trabaja con formatos abiertos (PNG, PDF, EPS, EPUB, DOCX, etc.) como con privativos (INDD, AI, MOBI y IBOOKS). La practicidad en Adobe reside en la relativa facilidad y libertad posible a través de sus programas para obtener productos con calidad profesional y gran flexibilidad creativa.</p>
<p>Su paradigma no es una oficina, un cubículo o un empleado, pese a que la mayoría de las veces sus usuarios son de esta índole; su estandarte es un espacio abierto, una mesa de trabajo y un profesional independiente. ¿A cuántos diseñadores o editores no nos fascina esta escena?</p>
<p>Esta idea publicitaria necesita un fuerte soporte para ser significativa y efectiva. De la estrategia que ha seguido Adobe para tener presencia en todo proyecto cultural, lo que me parece más interesante es su enfoque visual. Sus programas tienen, del uso básico al intermedio, un<strong> enfoque primordialmente «WYSIWYG»</strong>.</p>
<p>Aunque el término «WYSIWYG» se originó por una manera de tratar el texto digital, donde «lo que ves es lo que obtienes», en el caso de Adobe este enfoque se ha aplicado a casi cualquier esfera de la producción cultural. Lo que se hace en InDesign, Illustrator, Photoshop, etc., es lo que se obtiene en el archivo final o en la impresión.</p>
<p>El trato del contenido digital, no solo para un buen resultado final, sino también para su conservación y distribución, sin lugar a dudas también es una cuestión metodológica: <strong>¿qué pasos tenemos que seguir para tener un formato apto para la producción pero que al mismo tiempo se preserve y nos permita llevar a cabo nuestro trabajo?</strong></p>
<p>El <em>software</em> ha ayudado a concretar la idea de centralización de cualquier tipo de trabajo a través de una máquina. Sin embargo, como usuarios, este ideal es insuficiente, debido a que resulta molesto brincar de programa a programa, de formato a formato, de codificación a codificación.</p>
<p>Adobe ha permitido la radicalización de ese ideal al ofrecer en un solo entorno, el Adobe Creative Cloud, la solución a proyectos de diversa índole. En un día regular de trabajo quien diseña o edita se las ve con tres entornos:</p>
<ul>
<li>el de oficina, lo más seguro que con Microsoft Office;</li>
<li>el explorador <em>web</em>, probablemente Chrome o Safari, quizá Firefox, y</li>
<li>el de producción, la paquetería de Adobe.</li>
</ul>
<p>La simplificación y centralización de entornos poco a poco ha impactado en la manera de ejecutar un proyecto, hasta tal punto de que si las tareas no se hacen a través del <em>software</em> por <em>de facto</em>, surgirán problemas.</p>
<p>No obstante, se espera que el profesional aprenda este método de trabajo. El modo Adobe no solo implica una exigencia al usuario, sino también una normalización del uso de Adobe para incluso otros aspectos del trabajo que no fueron contemplados.</p>
<p>El usuario promedio espera que Adobe ya tenga una solución a sus necesidades y solo sea necesario tomar una capacitación —como sucede cuando se me pide de manera recurrente impartir talleres sobre «libros electrónicos»—.</p>
<p>«Libros electrónicos» entrecomillado porque es común que se piense que la imposibilidad de hacer publicaciones digitales es por una falta de «actualización» o un desconocimiento sobre alguna funcionalidad ya ofrecida por Adobe.</p>
<p>Sin embargo, el carácter problemático de este formato de publicación es de una naturaleza distinta: el problema reside en el modo en cómo se ha estado trabajando con una publicación. La dificultad nace cuando Adobe no es capaz de dar una solución; sin embargo, como instructor el reto yace en demostrar en solo unas cuantas horas que <strong>Adobe no lo es todo</strong>.</p>
<p>&nbsp;</p>
<h2>Adobe y piratería</h2>
<p>El carácter limitado de Adobe para desarrollar publicaciones digitales con calidad es un nicho relativamente muy pequeño en habla hispana, así que ese problema, junto con muchos otros (como la digitalización y el OCR), quedan relegados.</p>
<div id="attachment_6746" style="width: 246px" class="wp-caption alignright"><a href="http://marianaeguaras.com/wp-content/uploads/2017/07/Adobe-el-omnipresente_ecosistema_marianaeguaras.jpg"><img class="wp-image-6746" src="http://marianaeguaras.com/wp-content/uploads/2017/07/Adobe-el-omnipresente_ecosistema_marianaeguaras.jpg" alt="Ecosistema Adobe" width="236" height="600" srcset="https://marianaeguaras.com/wp-content/uploads/2017/07/Adobe-el-omnipresente_ecosistema_marianaeguaras.jpg 353w, https://marianaeguaras.com/wp-content/uploads/2017/07/Adobe-el-omnipresente_ecosistema_marianaeguaras-118x300.jpg 118w, https://marianaeguaras.com/wp-content/uploads/2017/07/Adobe-el-omnipresente_ecosistema_marianaeguaras-315x800.jpg 315w, https://marianaeguaras.com/wp-content/uploads/2017/07/Adobe-el-omnipresente_ecosistema_marianaeguaras-300x761.jpg 300w, https://marianaeguaras.com/wp-content/uploads/2017/07/Adobe-el-omnipresente_ecosistema_marianaeguaras-220x558.jpg 220w, https://marianaeguaras.com/wp-content/uploads/2017/07/Adobe-el-omnipresente_ecosistema_marianaeguaras-187x475.jpg 187w" sizes="(max-width: 236px) 100vw, 236px" /></a><p class="wp-caption-text">Ecosistema Adobe</p></div>
<p>El grueso de los usuarios de Adobe, al menos en el mundo hispanohablante, es para el diseño gráfico, la edición de efectos especiales y el diseño editorial. Y durante años Adobe ha ofrecido y mejorado la manera en cómo se usa su <em>software</em> para el cumplimiento de estas tareas. Por este motivo, los problemas relativos a estos quehaceres no son comunes y, de existir, probablemente se deban a errores del usuario.</p>
<p>Esta practicidad y potencia no solo han popularizado los productos de Adobe, también ha atraído algo «indeseable»: la piratería. El uso de <em>software</em> pirata de Adobe es tan común como habitual es encontrar que los diseñadores gráficos o editores solo sepan utilizar Adobe para la consecución de sus proyectos.</p>
<p>Esto no es ningún secreto, ni entre profesionales ni entre los ejecutivos de Adobe. Una de las soluciones a las que se llegaron fue dejar de vender el <em>software</em> como programa y, en su lugar, ofrecer una membresía mensual para el uso de toda la paquetería, con descuentos para alumnos y profesores.</p>
<p>En una proyección a largo plazo, el uso de membresías es igual o incluso más redituable que la venta individual de licencias de uso, ya que permite que varios usuarios al fin puedan adquirir productos originales de Adobe. Sin duda es un ganar-ganar.</p>
<p>No obstante, al menos en países en vías de desarrollo como México, aún con esta caída de precios no es posible el uso legal de la paquetería de Adobe. Para muchos diseñadores o editores el pago mensual de 49.99 dólares tiene un impacto directo en sus bolsillos. Por otro lado, el pirateo de <em>software</em> es una práctica tan normalizada que incluso se lleva a cabo cuando no existe necesidad.</p>
<p>Al final de cuentas, <strong>la piratería de <em>software</em> no es tan indeseable</strong> como se pensaría en un principio. El modo Adobe no se centra en el uso legal o ilegal del <em>software</em>, ni la buena salud del entorno de trabajo ofrecido por esta compañía tiene sus bases en la adquisición de licencias de uso.</p>
<p><strong>Lo primordial en el modo Adobe es la prolongación de su método de trabajo</strong>. El futuro de Adobe no reside en los programas que desarrolla, sino en la terciarización de sus actividades. El mercado generado por Adobe no solo implica competidores que también busquen desarrollar <em>software</em> semejante, sino también toda esa gama de soporte adicional que florece alrededor como los talleres, las certificaciones, las capacitaciones, el soporte técnico, etcétera.</p>
<p><strong>La piratería permite a Adobe la diversificación de sus actividades y el mantenimiento de su estructura como el modo <em>de facto</em> en el diseño</strong>. Si Adobe no ha sido punitivo, como otras empresas de desarrollo de <em>software</em>, es debido a que existe una ventaja estratégica en la piratería de su <em>software</em>.</p>
<p>Si Adobe ha decidido dejar de vender programas y en su lugar ofrecer membresías para su uso es porque el modelo económico de la cultura de Silicon Valley apunta a uno basado en servicios. Si Adobe tomó la decisión de hacer del PDF un formato abierto se debe a que su omnipresencia le ha permitido tener una cuota de mercado sin necesidad de mantenerlo privativo.</p>
<p>Si en el futuro Adobe ofrece gratis sus aplicaciones será porque es el nuevo camino de la cultura de Silicon Valley (véase a Google, Apple e incluso a Windows, por ejemplo) y a que ya no existirá la necesidad de mantenerlos privados, ya que las estrategias que se han estado tomando le permitirán ofrecer sus productos gratuitamente. Y la piratería ayuda a la consecución de estos objetivos.</p>
<p>&nbsp;</p>
<h2>Adobe y currículo</h2>
<p>La omnipresencia de Adobe no solo es por su enfoque visual, por sus resultados profesionales, por el ofrecimiento de un solo entorno o por un modo de trabajo que se prolonga incluso con su piratería. Su presencia en todos lados también tiene sus bases en dos factores:</p>
<ol>
<li>El conocimiento de su paquetería de programas es un requisito necesario para casi cualquier vacante en el sector cultural.</li>
<li>Su aprendizaje no empieza en el «mundo real» del trabajo, sino desde la etapa de preparación profesional en universidades, institutos, diplomados o talleres.</li>
</ol>
<p>Lo que Adobe ha provocado es lo que casi toda compañía tecnológica aspira y lo que varias instituciones públicas o privadas desearían: hacer del dominio del <em>software</em> una cuestión pedagógica cuya carga curricular se dé durante la etapa de preparación profesional.</p>
<p><strong>Si el uso de la paquetería de Adobe se considera «sencillo» e «intuitivo» en gran medida se debe a que su aprendizaje empieza en la época universitaria</strong>. ¿Quién no recuerda el quebrantamiento de cabeza que era entender el uso de cada una de las herramientas de InDesign, Photoshop o Illustrator cuando se tenía una tarea o un examen? ¿Qué tan distinto sería la adopción de TeX en el mundo editorial si su aprendizaje se diera con anticipación, en lugar de lidiar con él cuando así lo exige el trabajo?</p>
<p>Al menos en México, el conocimiento de Adobe se da durante el periodo de educación universitaria o, en todo caso, no es responsabilidad de la empresa o institución que da trabajo al profesional ofrecer ese conocimiento. La competencia pedagógica recae en las instituciones educativas o en el interesado, lo cual en muchos casos no es económicamente accesible para el estudiante.</p>
<p>Los costos requeridos para ello, desde la adquisición de equipo de cómputo adecuado, pasando por el pago de una matrícula o de un taller, hasta <em>tal vez</em> el pago de una licencia, no son absorbidos ni promocionados por Adobe. Este grado de penetración que ha tenido Adobe es lo que otras empresas tecnológicas aspiran tener: la necesidad de publicidad, de talleres gratuitos o de demostraciones es prácticamente nula, ya que su <em>software</em> se vuelve sinónimo de producción cultural.</p>
<p>Ya no se habla de aprender <em>desktop publishing</em>, sino de aprender InDesign; no se habla de mapa de bits, sino de Photoshop; no son vectores, sino Illustrator, etcétera. La extrapolación entre <em>software</em>, formatos y métodos es tal que uno de los retos cuando se demuestra que Adobe no lo es todo para la publicación reside en distinguir entre una y otra cosa, algo tan básico, pero al mismo tiempo tan ignorado por gran parte del sector editorial.</p>
<p>El beneficio que acarrea la disminución de la membresía para alumnos o profesores es claro: <strong>el modo Adobe no solo se sostiene por un entorno suplantado como método de trabajo, sino también por la exigencia curricular por parte de empleadores y educadores</strong>.</p>
<p>&nbsp;</p>
<h2>¿Pos-Adobe?</h2>
<p>¿Y qué tiene de malo? Nada. Entonces, ¿cuál es el problema? La dificultad surge cuando desde Adobe se pretende obtener una calidad de trabajo para aquello que no forma parte de su ecosistema. Las publicaciones digitales han puesto esta carencia en medio del debate; sin embargo, es una cuestión que ha existido desde el mismo surgimiento de Adobe.</p>
<p>Adobe hace uso del enfoque WYSIWYG para todo lo relativo a la producción cultural; es decir, <strong>el modo Adobe tiene su principal enfoque en la dimensión visual</strong> de un proyecto. Si bien para lo que atañe a la edición existe el empleo de estilos de párrafo y de carácter, así como la posibilidad de importar XML, la realidad en el día a día de la edición en México es que los estilos son más una excepción que una regla y la importación es prácticamente desde archivos DOCX.</p>
<p><strong>El enfoque visual no es problemático hasta que existe la necesidad de una estructura consistente</strong>. Esta dificultad ha sido percibida desde sus inicios por dos nichos: la publicación en ciencias exactas y la redacción de documentación de <em>software</em>. Así que no importa qué tanto cuidado se tenga con una publicación digital a través de Adobe, su relación costo-tiempo-resultado es menor a otros medios para el desarrollo de esta índole de publicaciones.</p>
<p>Si una <a href="http://marianaeguaras.com/de-xml-a-epub-con-indesign/" target="_blank" rel="noopener">publicación digital a partir de InDesign</a> tiene sus carencias o falta de control (donde «control» implica el aprendizaje de tecnologías <em>web</em> y la estructura de un EPUB, intención contraria a lo que se pretende con este programa) no es porque el usuario no sea capaz de desarrollar una publicación digital con calidad técnica y control editorial. Se debe a que <strong>InDesign no fue pensado para la publicación digital</strong>, sino para la maquetación de impresos.</p>
<p>En una «era» donde es necesario la publicación multiformato, esto implica que:</p>
<ul>
<li>se acepta la escasa calidad de una publicación digital bajo el argumento de la limitación tecnológica o la poca exigencia del lector promedio;</li>
<li>se implementa un método cíclico de edición que implica un aumento proporcional de costos y tiempos;</li>
<li>se busca un nuevo método que venga a encarar este reto (véanse los artículos sobre edición cíclica y ramificada, <a href="http://marianaeguaras.com/edicion-ciclica-y-edicion-ramificada-de-la-antesala-a-la-revolucion-digital/" target="_blank" rel="noopener">empezando por aquí</a>).</li>
</ul>
<p>Desde esta perspectiva tenemos las consideraciones metodológicas, técnicas y de cuidado editorial. Pero otro punto es la conservación de los documentos.</p>
<p>Todo proyecto editorial «exitoso» requerirá por lo menos una reedición de la obra. Partiendo del supuesto que la mayoría de las editoriales o editores solo apuestan por proyectos que serán «exitosos», esto implica que en un par de años se necesitarán de nuevo los últimos archivos editados de una obra.</p>
<p>Debido a las correcciones al vuelo durante la maquetación en InDesign es casi seguro que ese archivo «final» ya solo esté disponible en INDD. ¿Qué pasa cuando la versión de InDesign ya no es compatible con el archivo? ¿Qué pasaría si Adobe descontinúa InDesign, como lo hizo con PageMaker? ¿Qué sucedería si otra empresa entra a la escena del DTP y el usuario empieza a migrar a su ecosistema, como le sucedió a QuarkXPress cuando llegó InDesign?</p>
<p><strong>Los proyectos editoriales con miras a conservarse a un largo plazo no pueden estar a merced de lo que le sucede a las empresas de <em>software</em></strong>. Por estos motivos, principalmente en las esferas de influencia anglosajona o germánica, la migración se ha dado hacia archivos XML. El XML también ha sido el formato por defecto para repositorios académicos, principalmente debido a su apertura y su capacidad para el intercambio de información o de publicación automatizada.</p>
<p>Aunque InDesign permite la importación de archivos XML, la imposibilidad de automatización (por el mismo carácter privativo del programa) ha inclinado a varios editores a optar por otras vías, principalmente de la familia TeX, como <a href="https://es.wikipedia.org/wiki/ConTeXt" target="_blank" rel="noopener">ConTeXt</a> o <a href="https://en.wikipedia.org/wiki/TeXML" target="_blank" rel="noopener">TeXML</a>.</p>
<p>¿Que en la automatización se pierde mucho de la rigurosidad ortotipográfica? Cierto, pero a muchas editoriales anglófonas o germáfonas parece no importarles. ¿Debería ser esto relevante también para el habla hispana? Quizá lo discutamos en otro momento.</p>
<p>Mientras tanto, no hay necesidad de buscar un puerto seguro si algún día Adobe deja de ser sinónimo de una profesión, porque las alternativas han estado ahí desde hace mucho tiempo. Solo es cuestión que el editor promedio se dé cuenta que el control estructural de una obra es primordial y que <strong>Adobe, el omnipresente, no es omnipotente</strong>…</p>
<p><a href="http://marianaeguaras.com/wp-content/uploads/2017/07/Adobe-el-omnipresente_frase-Ramiro-Santa-Ana_marianaeguaras.jpg" target="_blank" rel="noopener"><img class="aligncenter wp-image-6747" title="Adobe, el onmipresente" src="http://marianaeguaras.com/wp-content/uploads/2017/07/Adobe-el-omnipresente_frase-Ramiro-Santa-Ana_marianaeguaras.jpg" alt="Frase Ramiro Santa Ana" width="800" height="400" srcset="https://marianaeguaras.com/wp-content/uploads/2017/07/Adobe-el-omnipresente_frase-Ramiro-Santa-Ana_marianaeguaras.jpg 1067w, https://marianaeguaras.com/wp-content/uploads/2017/07/Adobe-el-omnipresente_frase-Ramiro-Santa-Ana_marianaeguaras-300x150.jpg 300w, https://marianaeguaras.com/wp-content/uploads/2017/07/Adobe-el-omnipresente_frase-Ramiro-Santa-Ana_marianaeguaras-768x384.jpg 768w, https://marianaeguaras.com/wp-content/uploads/2017/07/Adobe-el-omnipresente_frase-Ramiro-Santa-Ana_marianaeguaras-800x400.jpg 800w, https://marianaeguaras.com/wp-content/uploads/2017/07/Adobe-el-omnipresente_frase-Ramiro-Santa-Ana_marianaeguaras-220x110.jpg 220w, https://marianaeguaras.com/wp-content/uploads/2017/07/Adobe-el-omnipresente_frase-Ramiro-Santa-Ana_marianaeguaras-187x93.jpg 187w, https://marianaeguaras.com/wp-content/uploads/2017/07/Adobe-el-omnipresente_frase-Ramiro-Santa-Ana_marianaeguaras-453x226.jpg 453w" sizes="(max-width: 800px) 100vw, 800px" /></a></p>
<div class='shareaholic-canvas' data-app-id='5097209' data-app-id-name='post_below_content' data-app='share_buttons' data-title='Adobe, el omnipresente' data-link='https://marianaeguaras.com/adobe-el-omnipresente/' data-summary=''></div><div class='shareaholic-canvas' data-app-id='5097217' data-app-id-name='post_below_content' data-app='recommendations' data-title='Adobe, el omnipresente' data-link='https://marianaeguaras.com/adobe-el-omnipresente/' data-summary=''></div>	</div> <!-- .entry-content -->
</article> <!-- end .entry-post-->
				<!-- You can start editing here. -->

<section id="comment-wrap">
			
					<ol class="commentlist clearfix">
				<h1 id="comments" class="page_title">1 comentario</h1>
					<li class="comment even thread-even depth-1" id="li-comment-19385">
		<article id="comment-19385" class="comment-body clearfix">
			<div class="comment_area">
				
				<div class="comment-content clearfix">
					<p>Muy interesante. Gracias,</p>

					<div class="reply-container"><a rel='nofollow' class='comment-reply-link' href='#comment-19385' onclick='return addComment.moveForm( "comment-19385", "19385", "respond", "6724" )' aria-label='Responder a Javier Pérez'>Responder</a></div>				</div> <!-- end comment-content-->
			</div> <!-- end comment_area-->

			<div class="testimonial-author">
				<span class="et-avatar">
					<img alt='' src='http://2.gravatar.com/avatar/8fcb490c539e6a41322c3bac5fe2eb0e?s=75&#038;d=mm&#038;r=g' srcset='http://2.gravatar.com/avatar/8fcb490c539e6a41322c3bac5fe2eb0e?s=150&amp;d=mm&amp;r=g 2x' class='avatar avatar-75 photo' height='75' width='75' />				</span>
				<strong><span class="fn"><a href='http://perasalvino.es' rel='external nofollow' class='url'>Javier Pérez</a></span></strong>
				<p>
					<span class="comment_date">
					1 agosto, 2017					</span>
									</p>
			</div>
		</article> <!-- end comment-body -->
</li><!-- #comment-## -->
			</ol>
		
		
							<div id="respond" class="comment-respond">
		<h3 id="reply-title" class="comment-reply-title"><span>Deja un comentario</span> <small><a rel="nofollow" id="cancel-comment-reply-link" href="/adobe-el-omnipresente/#respond" style="display:none;">Cancelar respuesta</a></small></h3>			<form action="http://marianaeguaras.com/wp-comments-post.php" method="post" id="commentform" class="comment-form">
				<p class="comment-notes"><span id="email-notes">Tu dirección de correo electrónico no será publicada.</span> Los campos obligatorios están marcados con <span class="required">*</span></p><p class="comment-form-comment"><label for="comment">Comentario</label> <textarea id="comment" name="comment" cols="45" rows="8" maxlength="65525" aria-required="true" required="required"></textarea></p><p style="clear: both;" class="subscribe-to-comments">
			<input type="checkbox" name="subscribe" id="subscribe" value="subscribe" style="width: auto;" />
			<label for="subscribe">Marca esta casilla para recibir un correo con nuevos comentarios en esta entrada.</label>
			</p><p class="comment-form-author"><label for="author">Nombre <span class="required">*</span></label> <input id="author" name="author" type="text" value="" size="30" maxlength="245" aria-required='true' required='required' /></p>
<p class="comment-form-email"><label for="email">Correo electrónico <span class="required">*</span></label> <input id="email" name="email" type="text" value="" size="30" maxlength="100" aria-describedby="email-notes" aria-required='true' required='required' /></p>
<p class="comment-form-url"><label for="url">Web</label> <input id="url" name="url" type="text" value="" size="30" maxlength="200" /></p>
<p class="form-submit"><input name="submit" type="submit" id="submit" class="submit" value="Enviar comentario" /> <input type='hidden' name='comment_post_ID' value='6724' id='comment_post_ID' />
<input type='hidden' name='comment_parent' id='comment_parent' value='0' />
</p><p style="display: none;"><input type="hidden" id="akismet_comment_nonce" name="akismet_comment_nonce" value="8b8e7ab25c" /></p><p style="display: none;"><input type="hidden" id="ak_js" name="ak_js" value="240"/></p>			</form>
			</div><!-- #respond -->
		
</section>
			
			
					</div> <!-- #left-area -->

			<div id="sidebar">
		<div id="search-5" class="widget widget_search"><form role="search" method="get" id="searchform" class="searchform" action="https://marianaeguaras.com/">
				<div>
					<label class="screen-reader-text" for="s">Buscar:</label>
					<input type="text" value="" name="s" id="s" />
					<input type="submit" id="searchsubmit" value="Buscar" />
				</div>
			</form></div> <!-- end .widget --><div id="custom_html-7" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget"><a href="https://calidadeditorial.com" target="_blank"><img style="border:0px" src="https://marianaeguaras.com/wp-content/uploads/2017/09/Publicar-con-calidad-editorial-234px.jpg" width="234" alt=""></a></div></div> <!-- end .widget --><div id="custom_html-6" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget"><!-- Begin MailChimp Signup Form -->
<link href="//cdn-images.mailchimp.com/embedcode/slim-10_7.css" rel="stylesheet" type="text/css">
<style type="text/css">
	#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }
	/* Add your own MailChimp form style overrides in your site stylesheet or in this style block.
	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */
</style>
<div id="mc_embed_signup">
<form action="//marianaeguaras.us7.list-manage.com/subscribe/post?u=1c35b8da242a2985c03ad50a0&amp;id=ab155bb4ae" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
    <div id="mc_embed_signup_scroll">
	<label for="mce-EMAIL">Suscríbete al blog</label>
	<input type="email" value="" name="EMAIL" class="email" id="mce-EMAIL" placeholder="email address" required>
    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
    <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_1c35b8da242a2985c03ad50a0_ab155bb4ae" tabindex="-1" value=""></div>
    <div class="clear"><input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe" class="button"></div>
    </div>
</form>
</div>

<!--End mc_embed_signup--></div></div> <!-- end .widget --><div id="categories-2" class="widget widget_categories"><h4 class="widgettitle">Categorías</h4><label class="screen-reader-text" for="cat">Categorías</label><select  name='cat' id='cat' class='postform' >
	<option value='-1'>Elegir categoría</option>
	<option class="level-0" value="98">Asesoramiento editorial</option>
	<option class="level-0" value="5">Autopublicación</option>
	<option class="level-0" value="92">Comunicación</option>
	<option class="level-0" value="56">Diseño editorial</option>
	<option class="level-0" value="58">Edición digital</option>
	<option class="level-0" value="1">General</option>
	<option class="level-0" value="2">Libros</option>
	<option class="level-0" value="59">Propiedad Intelectual</option>
	<option class="level-0" value="280">Recursos gratuitos</option>
	<option class="level-0" value="14">Sector editorial</option>
</select>

<script type='text/javascript'>
/* <![CDATA[ */
(function() {
	var dropdown = document.getElementById( "cat" );
	function onCatChange() {
		if ( dropdown.options[ dropdown.selectedIndex ].value > 0 ) {
			location.href = "https://marianaeguaras.com/?cat=" + dropdown.options[ dropdown.selectedIndex ].value;
		}
	}
	dropdown.onchange = onCatChange;
})();
/* ]]> */
</script>

</div> <!-- end .widget -->		<div id="recent-posts-2" class="widget widget_recent_entries">		<h4 class="widgettitle">Entradas recientes</h4>		<ul>
					<li>
				<a href="https://marianaeguaras.com/edicion-de-libros-y-literatura/">Edición de libros y literatura: caminos contiguos pero distintos</a>
						</li>
					<li>
				<a href="https://marianaeguaras.com/el-videojuego-y-el-libro-la-gamificacion-de-la-edicion/">El videojuego y el libro: la gamificación de la edición</a>
						</li>
					<li>
				<a href="https://marianaeguaras.com/publicar-con-calidad-editorial-cuatro-pilares-de-la-produccion-de-un-libro/">*Publicar con calidad editorial &#8211; Cuatro pilares de la producción de un libro* ya está a la venta</a>
						</li>
					<li>
				<a href="https://marianaeguaras.com/de-xhtml-a-epub-con-sigil/">Cómo crear un libro digital: de XHTML a EPUB con Sigil</a>
						</li>
					<li>
				<a href="https://marianaeguaras.com/decalogo-para-encargar-la-correccion-de-un-texto/">Decálogo para encargar la corrección de un texto</a>
						</li>
					<li>
				<a href="https://marianaeguaras.com/como-desarrollar-un-proyecto-editorial-gratis/">&#8220;Cómo desarrollar un proyecto editorial&#8221; (gratis)</a>
						</li>
					<li>
				<a href="https://marianaeguaras.com/como-trasladar-un-libro-impreso-de-createspace-a-amazon-kdp/">Cómo trasladar un libro impreso de CreateSpace a Amazon KDP</a>
						</li>
					<li>
				<a href="https://marianaeguaras.com/adobe-el-omnipresente/">Adobe, el omnipresente</a>
						</li>
					<li>
				<a href="https://marianaeguaras.com/distintos-tipos-de-parrafo-y-en-que-clase-de-textos-usarlos/">Distintos tipos de párrafo y en qué clase de textos usarlos</a>
						</li>
					<li>
				<a href="https://marianaeguaras.com/edicion-ciclica-edicion-ramificada-vuelo-seguro-constante/">Edición cíclica y edición ramificada: un vuelo seguro y constante (3/3)</a>
						</li>
				</ul>
		</div> <!-- end .widget -->		<div id="custom_html-2" class="widget_text widget widget_custom_html"><h4 class="widgettitle">Sigue el blog en&#8230;</h4><div class="textwidget custom-html-widget"><a href="https://twitter.com/MarianaEguaras" target="_blank"><img src="http://marianaeguaras.com/wp-content/uploads/2013/09/iconos_redes-sociales_FOOTER_twitter.png" width="30" height="30" alt="Sígueme en Twitter" longdesc="https://twitter.com/MarianaEguaras" /></a>&nbsp;&nbsp;&nbsp;&nbsp;<a href="http://www.linkedin.com/in/marianaeguaras" target="_blank"><img src="http://marianaeguaras.com/wp-content/uploads/2013/09/iconos_redes-sociales_FOOTER_linkedin.png" width="30" height="30" alt="Únete a mi red en LinkedIn" longdesc="http://www.linkedin.com/in/marianaeguaras" /></a>&nbsp;&nbsp;&nbsp;&nbsp;<a href="https://www.facebook.com/MarianaEguarasEd" target="_blank"><img src="http://marianaeguaras.com/wp-content/uploads/2013/09/iconos_redes-sociales_FOOTER_facebook.png" width="30" height="30" alt="Me Gusta en Facebook" longdesc="https://www.facebook.com/MarianaEguarasEd" /></a>&nbsp;&nbsp;&nbsp;&nbsp;<a href="https://plus.google.com/u/0/104825617687677174486/posts" target="_blank"><img src="http://marianaeguaras.com/wp-content/uploads/2013/09/iconos_redes-sociales_FOOTER_google+.png" width="30" height="30" alt="Mis círculos en Google+" longdesc="https://plus.google.com/u/0/104825617687677174486/posts" /></a>&nbsp;&nbsp;&nbsp;&nbsp;<a href="http://marianaeguaras.com/feed/rss" target="_blank"><img src="http://marianaeguaras.com/wp-content/uploads/2013/09/iconos_redes-sociales_FOOTER_rss.png" width="30" height="30" alt="Agrega el blog al lector RSS" longdesc="http://marianaeguaras.com/feed/rss" /></a></div></div> <!-- end .widget --><div id="custom_html-5" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget"><a class="twitter-timeline" data-lang="es" data-width="234" data-height="750" data-link-color="#2B7BB9" href="https://twitter.com/MarianaEguaras">Tweets by MarianaEguaras</a> <script async src="//platform.twitter.com/widgets.js" charset="utf-8"></script></div></div> <!-- end .widget --><div id="nav_menu-2" class="widget widget_nav_menu"><h4 class="widgettitle">Blogs amigos</h4><div class="menu-cosas-que-sigo-container"><ul id="menu-cosas-que-sigo" class="menu"><li id="menu-item-894" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-894"><a title="Actualidad Editorial " target="_blank" href="http://www.actualidadeditorial.com/">Actualidad Editorial</a></li>
<li id="menu-item-3721" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3721"><a title="Blog de la escritora Ana Bolox" target="_blank" href="http://anabolox.com/">Ana Bolox</a></li>
<li id="menu-item-895" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-895"><a title="Anatomía de la Edición" target="_blank" href="http://www.anatomiadelaedicion.com/">Anatomía de la Edición</a></li>
<li id="menu-item-896" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-896"><a title="Repositorio de documentos relacionados al sector editorial" target="_blank" href="http://anatomiteca.com/">Anatomiteca</a></li>
<li id="menu-item-897" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-897"><a title="Blog de Manuel Gil Espín sobre análisis y sector editorial" target="_blank" href="http://antinomiaslibro.wordpress.com/">Antinomias libro</a></li>
<li id="menu-item-4784" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-4784"><a title="Blog de Pilar Comín, sobre lengua y corrección" target="_blank" href="http://atutia.com/">Atutía para textos</a></li>
<li id="menu-item-6195" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6195"><a href="https://biblioteca.articaonline.com/">Biblioteca digital de Ártica</a></li>
<li id="menu-item-906" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-906"><a title="Biblogtecarios" target="_blank" href="http://www.biblogtecarios.es/">Biblogtecarios</a></li>
<li id="menu-item-6574" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6574"><a title="Blogconlicencia.com" target="_blank" href="http://blogconlicencia.com">Blogconlicencia.com</a></li>
<li id="menu-item-6551" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6551"><a title="Blog de lengua" target="_blank" href="http://blog.lengua-e.com/">Blog de lengua</a></li>
<li id="menu-item-908" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-908"><a title="Cambiando de tercio" target="_blank" href="http://cambiandodetercio.wordpress.com/">Cambiando de tercio</a></li>
<li id="menu-item-907" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-907"><a title="Dosdoce.com" target="_blank" href="http://www.dosdoce.com/">Dosdoce.com</a></li>
<li id="menu-item-4586" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-4586"><a title="Content.os | Contenidos estratégicos para su negocio online" target="_blank" href="http://contentsolutions.pro/">Content.os</a></li>
<li id="menu-item-2403" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2403"><a title="Blog de Emiliano Molina, sobre diseño editorial" target="_blank" href="http://www.cuadratin.es/blog/">Cuadratín</a></li>
<li id="menu-item-910" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-910"><a title="Blog sobre autopublicación" target="_blank" href="http://www.edicionlibroindie.com/">Edición Libro Indie</a></li>
<li id="menu-item-889" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-889"><a title="Blog de Martín Gómez sobre análisis y sector editorial" target="_blank" href="http://www.elojofisgon.com">El ojo fisgón</a></li>
<li id="menu-item-3719" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3719"><a title="Blog del escritor Jaume Vicent" target="_blank" href="http://www.excentrya.es/">Excentrya</a></li>
<li id="menu-item-3720" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3720"><a title="Blog de la escritora Gabriella Campbell" target="_blank" href="http://www.gabriellaliteraria.com/">Gabriella Literaria</a></li>
<li id="menu-item-6550" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6550"><a href="http://www.gusgsm.com/">Imagen Digital</a></li>
<li id="menu-item-5939" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-5939"><a href="http://clon.uam.mx/interlinea/">Interlínea: cultura editorial</a></li>
<li id="menu-item-2294" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2294"><a title="Blog de Miguel Álvarez sobre artes gráficas y sector editorial" target="_blank" href="http://laprestampa.wordpress.com/">La Prestampa</a></li>
<li id="menu-item-1365" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1365"><a title="Blog de Javi de Ríos" target="_blank" href="http://lavigaenmiojo.com/">La viga en mi ojo</a></li>
<li id="menu-item-931" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-931"><a title="Noticias del sector editorial" target="_blank" href="http://www.lecturalab.org/">Lecturalab</a></li>
<li id="menu-item-921" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-921"><a title="Blog sobre edición digital" target="_blank" href="http://leerenpantalla.com/">Leer en pantalla</a></li>
<li id="menu-item-1855" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1855"><a title="Comunidad de libros de ensayo, en español" target="_blank" href="http://librosensayo.com/">Libros de ensayo</a></li>
<li id="menu-item-902" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-902"><a title="Blog sobre el sector editorial" target="_blank" href="http://futurosdellibro.com/">Los futuros del libro</a></li>
<li id="menu-item-3505" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3505"><a title="Llibre digital &#8211; Blog del Máster en Edició" target="_blank" href="http://llibredigital.blogs.uoc.edu/">Llibre digital &#8211; UOC</a></li>
<li id="menu-item-4873" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-4873"><a title="Marketing online para escritores, de Ana González Duque" target="_blank" href="http://www.marketingonlineparaescritores.com/">Marketing online para escritores</a></li>
<li id="menu-item-3726" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3726"><a title="Blog del escritor Alejandro Quintana" target="_blank" href="http://oficiodeescritor.com/">Oficio de escritor</a></li>
<li id="menu-item-1295" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1295"><a title="Imprenta" target="_blank" href="https://olelibros.com/imprimir-libros/">OléLibros</a></li>
<li id="menu-item-919" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-919"><a title="Publicar en digital" target="_blank" href="http://www.publicarendigital.com/">Publicar en digital</a></li>
<li id="menu-item-900" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-900"><a title="Blog de la Revista Texturas" target="_blank" href="http://www.tramaeditorial.es/blog/">Revista Texturas</a></li>
<li id="menu-item-4827" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-4827"><a title="Blog de diseño gráfico, web y WordPress" target="_blank" href="http://www.silocreativo.com/">Silo Creativo</a></li>
<li id="menu-item-920" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-920"><a title="Blog de la editorial digital Sinerrata" target="_blank" href="http://sinerrata.blogspot.com.es/">Sinerrata</a></li>
<li id="menu-item-4696" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-4696"><a title="Blog de Daniel Rodríguez sobre diseño" target="_blank" href="http://tipografiadigital.net/">Tipografía digital</a></li>
<li id="menu-item-929" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-929"><a title="Blog de Valentina Truneanu" target="_blank" href="http://www.valentinatruneanu.com/">Valentina Truneanu</a></li>
<li id="menu-item-905" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-905"><a title="Blog de Bernat Ruiz &#8211; Transformación digital del sector editorial" target="_blank" href="http://www.bernat-ruiz.com">Verba volant, scripta manent</a></li>
</ul></div></div> <!-- end .widget --><div id="custom_html-4" class="widget_text widget widget_custom_html"><h4 class="widgettitle">Esto va como un avión gracias a&#8230;</h4><div class="textwidget custom-html-widget"> <a href="https://clientes.webempresa.com/europa/gestion/aff.php?aff=2679&landing=hosting_wordpress"  target="_blank"><img src="https://afiliados.webempresa.eu/wordpress_250x250_pruebagratis.gif" width="250" height="250" border="0" alt="alojamiento wordpress" title="Hosting Wordpress español"></a> </div></div> <!-- end .widget --><div id="custom_html-3" class="widget_text widget widget_custom_html"><div class="textwidget custom-html-widget"><a href="http://www.elegantthemes.com/affiliates/idevaffiliate.php?id=30960_0_1_11" target="_blank"><img style="border:0px" src="http://marianaeguaras.com/wp-content/uploads/2015/09/234x120.gif" width="234" height="120" alt=""></a></div></div> <!-- end .widget -->	</div> <!-- end #sidebar -->
	</div> <!-- #content -->

		</div> <!-- .container -->
	</div> <!-- #body-area -->

	<div id="footer-area">
		<div class="container">
			
<footer id="main-footer">
	<div id="footer-widgets" class="clearfix">
<div class="footer-widget"><div id="text-7" class="fwidget widget_text"><h4 class="widgettitle">Más información</h4>			<div class="textwidget"><p><img src="http://marianaeguaras.com/wp-content/uploads/2013/09/iconos_redes-sociales_FOOTER_mail.png" width="30" height="30">&nbsp;<a href="mailto:hola@marianaeguaras.com" title="Envíame un correo" target="_blank">hola@marianaeguaras.com</a>&nbsp;</p>
<p><img src="http://marianaeguaras.com/wp-content/uploads/2013/09/iconos_redes-sociales_FOOTER_lugar.png" width="30" height="30" />&nbsp;<a href="https://maps.google.es/maps?q=mariana+eguaras&hl=es&ll=41.443241,2.202415&spn=0.139746,0.338173&sll=39.213839,-6.096301&sspn=2.310872,5.410767&hq=mariana+eguaras&radius=15000&t=m&z=12&iwloc=A" title="Aquí está nuestra sede" target="_blank">Word Wide - Sede: Barcelona</a></p>
<p><img src="http://marianaeguaras.com/wp-content/uploads/2013/09/iconos_redes-sociales_FOOTER_rss.png" width="30" height="31"> <a href="http://marianaeguaras.com/feed/rss" title="Para que puedas leernos a través de Feedly, Inoreader, NewsBlur y similares" target="_blank">Agrégame a tu lector rss</a></p>
<p><img src="http://marianaeguaras.com/wp-content/uploads/2013/09/iconos_redes-sociales_FOOTER_wordpress.png" alt="" width="30" height="30" />&nbsp;<a href="http://eepurl.com/EHPpX" title="Suscríbete a mi blog y recibe todas las entradas en tu correo" target="_blank">Suscríbete a mi blog</a></p>
<p></p></div>
		</div> <!-- end .fwidget --></div> <!-- end .footer-widget --><div class="footer-widget"><div id="text-4" class="fwidget widget_text"><h4 class="widgettitle">Suscríbete a mi blog</h4>			<div class="textwidget"><p>Y <b><a href="http://eepurl.com/EHPpX" title="Regalos de bienvenida por suscribirte al blog" target="_blank">recibe tres regalos de bienvenida</a></b>: </p>
<ul>
<li>El documento <a href="https://marianaeguaras.com/como-desarrollar-un-proyecto-editorial-gratis/" title="Cómo desarrollar un proyecto editorial" target="_blank">Cómo desarrollar un proyecto editorial</a>.</li>
<li>Una <em>checklist</em> para obtener y gestionar un ISBN.</li>
<li>Información ampliada sobre la página legal y el Depósito legal.</li>
</ul></div>
		</div> <!-- end .fwidget --></div> <!-- end .footer-widget --><div class="footer-widget last"><div id="text-16" class="fwidget widget_text"><h4 class="widgettitle">Contenido con derechos de autor</h4>			<div class="textwidget"><p><a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"><img alt="Licencia de Creative Commons" style="border-width:0" src="https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png" /></a><br />
Blog con <a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/">licencia de Creative Commons Reconocimiento-NoComercial-CompartirIgual 4.0 Internacional</a>. </p><p>Por favor, <b><a href="http://marianaeguaras.com" title="Cita y enlaza a esta web">cítame y enlázame</a></b> si empleas contenido de esta web. </p></div>
		</div> <!-- end .fwidget --></div> <!-- end .footer-widget -->	</div> <!-- end #footer-widgets -->
</footer> <!-- #main-footer -->
			<div id="footer-bottom" class="clearfix">
			<ul id="menu-menu-inferior-footer-menu" class="bottom-nav"><li id="menu-item-3767" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-3767"><a href="https://marianaeguaras.com/testimonios-de-clientes/">Testimonios de clientes</a></li>
<li id="menu-item-923" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-923"><a title="Blog" href="https://marianaeguaras.com/blog/">Blog</a></li>
<li id="menu-item-5208" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5208"><a href="https://marianaeguaras.com/portfolio/">Portfolio</a></li>
<li id="menu-item-6068" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6068"><a href="https://marianaeguaras.com/recursos-escarga-gratuita/">Recursos de descarga gratuita</a></li>
<li id="menu-item-5209" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5209"><a href="https://marianaeguaras.com/contacto/">Contacto</a></li>
<li id="menu-item-1273" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1273"><a href="https://marianaeguaras.com/aviso-legal/">Aviso legal</a></li>
<li id="menu-item-6069" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6069"><a href="https://marianaeguaras.com/servicios-para-empresas/">Servicios para empresas</a></li>
<li id="menu-item-6070" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6070"><a href="https://marianaeguaras.com/servicios-para-autores/">Servicios para autores</a></li>
<li id="menu-item-6071" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6071"><a href="https://marianaeguaras.com/servicios-para-editoriales/">Servicios para editoriales</a></li>
<li id="menu-item-6072" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6072"><a href="https://marianaeguaras.com/servicios-para-profesionales/">Servicios para profesionales</a></li>
</ul>
				<div id="et-social-icons">
				<a href="https://plus.google.com/u/0/+MarianaEguaras-ConsultoriaEditorial" target="_blank"><img src="http://marianaeguaras.com/wp-content/themes/Foxy/images/google.png" alt="Google Plus" /></a><a href="https://www.facebook.com/MarianaEguarasEd" target="_blank"><img src="http://marianaeguaras.com/wp-content/themes/Foxy/images/facebook.png" alt="Facebook" /></a><a href="https://twitter.com/MarianaEguaras" target="_blank"><img src="http://marianaeguaras.com/wp-content/themes/Foxy/images/twitter.png" alt="Twitter" /></a>				</div> <!-- #social-icons -->
			</div> <!-- #footer-bottom -->
		</div> <!-- .container -->
	</div> <!-- #footer-area -->

	<div id="footer-bottom-area" class="container">
		<p id="copyright">Blog rediseñado por Mariana Eguaras con plantilla de <a href="http://www.elegantthemes.com/affiliates/idevaffiliate.php?id=30960" title="Premium WordPress Themes">Elegant Themes</a>. Hosting: <a href=" https://clientes.webempresa.com/europa/gestion/aff.php?aff=2679" title="Webempresa" target="_blank">Webempresa</a>. Tecnología: <a href="http://www.wordpress.org">WordPress</a></p>
	</div>

	<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-25311290-1']);
  _gaq.push(['_setDomainName', 'marianaeguaras.com']);
  _gaq.push(['_setAllowLinker', true]);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://' : 'http://') + 'stats.g.doubleclick.net/dc.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>

<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-25311290-1', 'marianaeguaras.com');
  ga('require', 'displayfeatures');
  ga('send', 'pageview');
</script><script type='text/javascript'>
/* <![CDATA[ */
var wpcf7 = {"apiSettings":{"root":"https:\/\/marianaeguaras.com\/wp-json\/contact-form-7\/v1","namespace":"contact-form-7\/v1"},"recaptcha":{"messages":{"empty":"Por favor, prueba que no eres un robot."}},"cached":"1"};
/* ]]> */
</script>
<script type='text/javascript' src='http://marianaeguaras.com/wp-content/plugins/contact-form-7/includes/js/scripts.js?ver=4.9.1'></script>
<script type='text/javascript' src='http://marianaeguaras.com/wp-includes/js/comment-reply.min.js?ver=4.8.3'></script>
<script type='text/javascript' src='http://marianaeguaras.com/wp-content/themes/Foxy/js/superfish.min.js?ver=1.0'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var et_custom = {"mobile_nav_text":"Men\u00fa de Navegaci\u00f3n"};
/* ]]> */
</script>
<script type='text/javascript' src='http://marianaeguaras.com/wp-content/themes/Foxy/js/custom.js?ver=1.0'></script>
<script type='text/javascript' src='http://marianaeguaras.com/wp-content/themes/Foxy/includes/page_templates/js/jquery.easing-1.3.pack.js?ver=1.3.4'></script>
<script type='text/javascript' src='http://marianaeguaras.com/wp-content/themes/Foxy/includes/page_templates/js/magnific_popup/jquery.magnific-popup.js?ver=1.3.4'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var et_ptemplates_strings = {"captcha":"Captcha","fill":"Fill","field":"field","invalid":"Invalid email"};
/* ]]> */
</script>
<script type='text/javascript' src='http://marianaeguaras.com/wp-content/themes/Foxy/includes/page_templates/js/et-ptemplates-frontend.js?ver=1.1'></script>
<script type='text/javascript' src='http://marianaeguaras.com/wp-includes/js/wp-embed.min.js?ver=4.8.3'></script>
<script async="async" type='text/javascript' src='http://marianaeguaras.com/wp-content/plugins/akismet/_inc/form.js?ver=4.0.1'></script>
</body>
</html>
<!-- Performance optimized by W3 Total Cache. Learn more: https://www.w3-edge.com/products/

Object Caching 3108/3654 objects using disk
Database Caching using disk

 Served from: marianaeguaras.com @ 2017-11-14 06:57:02 by W3 Total Cache -->